/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html{
	overflow-y: scroll;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */



/* Global */
html, body{
	background: #e7e4ca url(images/bg.png) repeat-x;
	font: 12px 'HelveticaNeue', 'Helvetica Neue', Arial, Helvetica, Sans-serif;
}

a{
	color: #4088cf;
	text-decoration: none;
}

a.underline{
	text-decoration: underline;
}

div.buttonLink{
	font-size: 11px;
}
	.buttonLink a{
		background: transparent url(images/buttonBg.png) no-repeat;
		padding: 2px 6px 2px 10px;
		height: 20px;
		color: #fff;
		float: left;
	}
	div.buttonLink span{
		background: transparent url(images/buttonCornerRight.gif) no-repeat;
		width: 4px;
		height: 24px;
		display: block;
		float: left;
	}

a.blackLink{
	color: #000;
}

a.linkAsText{
	color: #333;
}

.blacktext{
	color: #000;
}

.rightAlign{
	text-align: right;
}

div.hr{
	background-color:#ddd;
	height: 1px;
	overflow: hidden;
	margin: 10px 0;
}

span.readMore{
	color: #5f6336;
}


/* Wrapper */
#wrapper{
	width: 960px;
	margin: 0 auto;
	background-color: #fff;
	border-left: 2px solid #cfcdb5;
	border-right: 2px solid #cfcdb5;
}
#bottom{
	width: 964px;
	margin: 0 auto;
	padding: 0;
}

/* Header & menu */
#header{
	margin: 0 30px;
	padding: 20px 0;
	width: 900px;
}
	#logo{
		float: left;
		width: 150px;
		padding-left: 25px;
	}
	#searchAndExtra{
		float: left;
		width: 700px;
		padding-right: 25px;
		text-align: right;
	}
		#extraMenu{
			float: right;
		}
#menu{
	width: 900px;
	margin: 0 30px 20px 30px;
}
	#menu ul, #extraMenu ul{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#menu ul li, #extraMenu ul li{
			margin: 0;
	}
		#extraMenu li{
			padding: 0 2px;
		}
		#extraMenu li.last{
			padding: 0 0 0 2px;
		}
	#menu ul{
		width: 900px;
		padding: 0;
	}
		#menu ul li{
			padding: 0;
			font-size: 11px;
			border-right: 1px solid #ddd;
			background: #f4f4f4 url(images/menuBg.png);
			text-align: center;
			width: 116px;
		}
		#menu li.active{
			background: #e7deaa url(images/menuActiveBg.gif);
		}
		#menu li a{
			padding: 8px 0 0 0;
			height: 22px;
			color: #666;
			display: block;
		}
		#menu li.first{
			width: 54px;
			padding: 0 4px;
			text-align: left;
		}
		#menu li.first a{
			padding-left: 11px !important;
		}
		#menu li.last{
			border-right: none;
		}
		#menu li.cornerRight, #menu li.cornerLeft{
			border-right: none;
			width: 9px;
			height: 30px;
		}
		#menu li.cornerRight{
			background: #fff url(images/menuCornerRight.gif);
		}
		#menu li.cornerLeft{
			background: #fff url(images/menuCornerLeft.gif);
		}
		#menu li.cornerRightActive{
			background: #fff url(images/menuActiveCornerRight.gif) !important;
		}
		#menu li.cornerLeftActive{
			background: #fff url(images/menuActiveCornerLeft.gif) !important;
		}
		#menu li.cornerRight, #menu li.cornerLeft{
			padding: 0 !important;
		}
		#menu li, #extraMenu li{
			float: left;
		}

/* Frontpage */

#contents{
	width: 900px;
	margin: 0 35px 0 35px;
	padding: 0;
}
	#mainContents{
		padding: 0;
		margin: 0;
	}
#mainBoard{
	width: 375px;
	height: 200px;
	padding: 50px 485px 0 40px;
	margin: 0 30px 20px;
	background: #fff url(images/mainBoardHappyPeople.jpg) no-repeat top center;
}
	#mainBoardButton{
		padding: 0 8px;
	}
	#mainBoardText{
		font-size: 14px;
		line-height: 150%;
		color: #333;
	}
		#mainBoardText h1{
			font-weight: normal;
			color: #000;
			font-size: 21px;
			margin-bottom: 5px;
			padding: 0 4px;
		}
		.whiteTransparentBg{
			padding: 4px 8px;
		}

#blurbs, #newsBlurb{
	float: left;
	line-height: 150%;
	color: #333;
	width: 400px;
}
#newsBlurb{
	margin: 0 0 0 25px;
	padding: 0;
}
	#newsBlurbButton{
		margin: 0;
		padding: 0 25px 0 0;
		float: right;
	}
#blurbs{
	margin: 15px 25px;
	padding: 0;
}
	#blurbs img{
		float: left;
		margin-right: 10px;
	}
	span.yellowBg{
		background-color: #e7e4ca;
		padding: 3px 20px;
		margin-right: 5px;
		font-weight: bold;
	}
	
	#newsBlurb h3{
		font-size: 14px;
		font-weight: bold;
	}
		#newsList{
			padding: 15px 25px 15px 10px;
			margin-bottom: 10px;
			text-align: left;
			width: 364px;
			background-color: #fff;
			border-left: 1px solid #e7e4ca;
		}
			span.date{
				color: #aaa;
			}

/* Border headline */
.borderHeadline{
	width: 100%;
	height: 22px;
	background: transparent url(images/borderHeadlineBg.gif) repeat-x;
	margin-bottom: 15px;
}
#subMenu .borderHeadline{
	margin-bottom: 0 !important;
}
	#subMenu h2, #blurbs h2, #newsBlurb h2{
		float: left;
		font-size: 18px;
		font-weight: normal;
		color: #797d4d;
		padding-right: 10px;
	}
	#subMenu h2 span, #blurbs h2 span, #newsBlurb h2 span{
		color: #333;
	}
	#subMenu h2, #blurbs h2{
		background-color: #fff;
	}
	#newsBlurb h2{
		background-color: #fff;
	}

/* Press release */
#pressReleaser{
	font-size: 11px;
	width: 850px;
	margin: 0 25px;
}

/* Sub menu */

#subMenu{
	float: left;
	width: 200px;
	margin: 0 15px 0 0;
}
	#subMenu a{
		color: #666;
	}
	#subMenu li.active{
		list-style-image: url(images/subMenuActive.gif);
	}
	#subMenu li a:hover, #subMenu li.active a{
		color: #333;
	}
	#subMenu li.active ul li a{
		color:#666;
	}
	#subMenu li.active ul li{
		list-style-image: none !important;
	}
	#subMenu ul li.active ul li a:hover, #subMenu li.active ul li.active a{
		color:#333;
	}
	#subMenu li.active ul li.active{
		list-style-image: url(images/subMenuActive.gif) !important;
	}
	#subMenu ul{
		list-style: none;
		padding: 0 0 0 15px;
		margin: 0;
	}
	#subMenu ul li{
		padding: 5px 0;
		border-bottom: 1px dotted #ddd;
	}
	#subMenu ul li ul{
		padding: 5px 0 0 15px;
		margin: 0;
	}
	#subMenu ul li ul li{
		border-bottom: none !important;
	}
	#subMenu ul li.last{
		margin-bottom: 0;
		border-bottom: none;
	}

/* Sub page */
#subPageImage{
	float: left;
	text-align: right;
	margin: 0 25px 0 10px;
	width: 170px;
}

#subPageContents{
	float: left;
	width: 430px;
	margin: 0 10px 0 15px;
	line-height: 150%;
	color: #333;
}
	#subPageContents h1{
		font-size: 18px;
		color: #000;
		font-weight: normal;
		margin-bottom: 10px;
	}
	div.excerpt{
		font-size: 14px;
		color: #666;
		margin-bottom: 10px;
	}

/* Footer */
#footer{
	background: transparent url(images/footer.png) no-repeat top center;
	width: 900px;
	margin: 25px 30px 0 30px;
	padding: 15px 0;
	font-size: 11px;
	color: #666;
}
	.contactInfo, .copyrightNotice{
		float: left;
		width: 400px;
		padding: 0 25px;
		line-height: 150%;
	}

/* LIST OF PERSONS */

#personList .personItem{
	margin: 5px 0;
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
	background-color: #EEE;
}

#personList .lastPerson{
	/*border-bottom: none;*/
}

#personList .person{
	float: left;
	width: 305px;
	margin: 0;
	padding: 0 10px 0 0;
}
#personList .personImage{
	float: left;
	width: 115px;
	text-align: center;
}

/* TABLES */
table{
	margin: 10px 0;
	width: 100%;
	color: #333;
}
tr{
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ddd;
}

thead tr{
	border-bottom: 1px solid #ccc;
}
th, td{
	padding: 3px 5px;
}
th{
	text-align: left;
	font-weight: 200;
	font: inherit;
	background: #ddd;
}
td{
	background: #fff;
}

table#subscribeContainer{
	border: 0 !important;
	padding: 0;
	margin: 0;
}
table#subscribeContainer tr{
	border-bottom: 0 !important;
}
table#subscribeContainer tr td{
	margin: 0 !important;
	padding: 0 !important;
}
table#subscribeContainer tr td.labelDiv{
	margin: 0 !important;
	padding: 10px 0 0 !important;
}

/*Image bank*/
ul.imagebank{
		margin: 0;
		padding: 0;
	}
	
	ul.imagebank li{
		list-style-type: none;
		float: left;
		text-align: center;
		background-color: #eee;
		padding: 15px;
		margin: 10px;
		width: 111px;
		border: 1px solid #aaa;
	}
		ul.imagebank li img{
			border: 1px solid #fff;
		}
		ul.imagebank li a:hover img{
			border: 1px solid #4088CF;
		}
	ul.imagebank li.first{
		margin: 10px 10px 10px 0;
		clear: left;
	}
	ul.imagebank li.last{
		margin: 10px 0 10px 10px;
	}
		.image-text{
			font-size: 11px;
		}